.legacy-blog{
	--font-size:12px;
	--line-height:13px;
	//width: min-content;
	$max: 100%;
	max-width: #{$max} !important;
	margin:inherit !important;
	svg{
		//min-width: 330px;
		max-width: #{$max} !important;
		@media (max-width:330px) {
			min-width: inherit;
		}
	}
	figcaption{
		--background-font:#{map.get($default-theme, clickable-alt)};
		text-align: center;
	}
	&, & *{
		text-decoration: none !important;
	}
	&.slim{
		svg{
			@include breakpoint-medium{
				display:none !important;
			}
		}
	}
}